» Ubuntu » Пакети

Error

two or more packages specified (monodoc-avahi-manual hardy)